.pontos-form {
    margin-bottom: 60px;
}

.pontos-form-wrapper {
    display: flex;
}

.pontos-form-justify {
    display: flex;
    width: 288px;
    height: 212px;
    margin-right: 16px;
    border-radius: 8px;
    border: 2px solid #e5e5e5;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}

.pontos-form-image-preview {
    display: none;
    position: inherit;
    border-radius: 8px;
    max-width: 288px;
    max-height: 212px;
}

.pontos-form-image {
    width: 288px;
    height: 212px;
    opacity: 0%;
}

.pontos-form-image-label {
    position: absolute;
    border-radius: 8px;
    padding: 94px 114px;
    color: $gray;
}

.pontos-form-image-label:hover {
    background: #bdbdbd;
    opacity: 30%;
    transition: 0.2s;
}

.pontos-form-text-wrapper {
    display: flex;
    flex-direction: column;
}

.pontos-form-title {
    border: 2px solid #e5e5e5;
    text-indent: 16px;
    margin-bottom: 16px;
    border-radius: 8px;
    width: 328px;
    height: 56px;
}

.pontos-form-description {
    border: 2px solid #e5e5e5;
    width: 418px;
    height: 136px;
    padding: 38px 20px;
    border-radius: 8px;
    resize: none;
}

.pontos-form-button-wrapper {
    display: flex;
    justify-content: flex-end;
}

.pontos-form-submit-button {
    width: 100%;
    max-width: 122px;
    height: 56px;
    margin-top: 16px;
    border: 1px solid $salmon-500;
    border-radius: 8px;
    background: $salmon-500;
    color: $white;
}

.pontos-form-submit-button:hover {
    background-color: $salmon-700;
    transition: 0.2s;
}

.pontos-form-submit-button:active {
    background-color: $salmon-500;
}

@media screen and (max-width: 992px) {
    .pontos-form {
        margin-bottom: 68px;
    }

    .pontos-form-wrapper {
        display: flex;
        flex-direction: column;
        gap: 16px;
    }

    .pontos-form-title {
        width: 100%;
        height: 56px;
    }

    .pontos-form-description {
        width: 100%;
        height: 136px;
    }

    .pontos-form-submit-button {
        width: 100%;
        max-width: none;
        height: 56px;
    }
}
